跳转到主内容

OnCommand Insight : IBM IHS 版本不兼容。当前版本: 9.0.5.1 ,新版本必须为 9.0.5.3

Views:
12
Visibility:
Public
Votes:
0
Category:
oncommand-insight
Specialty:
oci
Last Updated:

适用场景

OnCommand Insight 7.3.x

IBM IHS

问题描述

OCI 使用的版本为 9.0.5.1 ,某些公司批准的版本为 9.0.5.3

 

Sign in to view the entire content of this KB article.

New to NetApp?

Learn more about our award-winning Support

Scan to view the article on your device